
TextCritical.net - Task #2766

Task # 2674 (Closed): Responsive design

Chapter description is excessively long

05/25/2020 05:15 PM - Luke Murphey

Status: Closed Start date: 05/25/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

See http://localhost:8081/work/antiquitates-judaicae

History

#1 - 05/26/2020 02:23 AM - Luke Murphey

- Subject changed from Chapter description are excessively long to Chapter description is excessively long

#2 - 05/29/2020 10:49 PM - Luke Murphey

Thinking of using the descriptiors instead

#3 - 05/31/2020 04:22 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
